PYTHON=./.venv/bin/python 
PIP=./.venv/bin/pip 
APP=./.venv/bin/snek.serve
GUNICORN=./.venv/bin/gunicorn
GUNICORN_WORKERS = 1
PORT = 8081



shell:
	.venv/bin/snek shell

dump:
	@$(PYTHON) -m snek.dump

build:

serve: run 


run:
	.venv/bin/snek serve
	
install: ubuntu
	python3.12 -m venv .venv 
	$(PIP) install -e .

ubuntu:
	docker build -f DockerfileUbuntu -t snek_ubuntu .


